Subject: [DMM] regarding DMM framework and draft-chan-dmm-framework-gap-analysis

From: <[email-masked]>
Date: Fri, 3 Aug 2012 14:17:04 +0000

Hi Anthony,

I have read the draft-chan-dmm-framework-gap-analysis-02.txt.

The DMM framework part description is useful. However, I have a comment!
The current provided DMM framework is not making any distinction between control path and data path related functions/entities.

I think that the DMM framework should provide this distinction, since functions/entities that are supporting the control path may not be collocated with functions/entities that are supporting the data path.

This comment is in my opinion valid for both: (1) mobility routing (MR) function/entity and (2) internetwork location management (LM) function/entity.

This could mean that:

The MR function/entity can be divided in:
MRC (Mobility Routing Control path) function/entity
MRD (Mobility Routing Data path) function/entity

The LM function can be divided in:
LMC (internetwork Location Management Control path) function/entity
LMD (internetwork Location Management Data path) function/entity

Best regards,
Georgios